{
  "name": "pvc",
  "version": "0.8.7",
  "description": "Project Version Checker",
  "main": "pvc",
  "dependencies": {
    "commander": ">=6.1.0",
    "ftp": "",
    "mkdirp": "",
    "tar-stream": "^2.1.2",
    "zlib": ""
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/chris.willing/pvc.git"
  },
  "keywords": [
    "project",
    "version",
    "checker"
  ],
  "author": "Christoph Willing",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/chris.willing/pvc"
  },
  "homepage": "https://gitlab.com/chris.willing/pvc"
}
